@charset "utf-8";
/* CSS Document */
@font-face{font-family:'EntypoRegular';src:url('/_images/profile2012css/entypo-webfont.ttf');font-weight:normal;font-style:normal;}

/* jQuery Tabs */
/*body{background:url(../../../images/bgnds/screenBgnd.gif)}*/

/* IF ANYTHING BUT BASIC  */
#left {display: none;}
#contentfloatholder {background: #fff none;}
#centerpad {margin: 0 20px 0 20px;}

.wrapper{
	width:850px;
	margin:auto;
}

#profile_wrapper {position: relative; margin: 20px 0 0 0;}
.withhead #profile_wrapper {margin-top: 0;}

/*#profile_wrapper h1 {margin-right: 360px; height: 67px;}*/
/*#profile_wrapper.isbasic h1 {
  margin-left: 218px;
  margin-right: 360px;
  position: absolute;
  top: 80px;
  z-index: 10;
  height: auto;
}*/
#profile_wrapper.withhead h1 {margin-right: 0; height: auto;}
#profile_wrapper:not(.withhead) h1 {width: 440px;}

#profile_head {display: none; border-radius: 5px; overflow: hidden;}
.withhead #profile_head {display: block; width: 920px; margin: 0 auto;line-height: 0;}
#profile_head img {width: 920px;}

#profile_logo {position: absolute;right: -2px;top: -87px;width: 270px;z-index: 2;border-radius: 5px 5px 0 0;border-style: solid;border-color: #bbb;border-width: 1px 1px 0 1px;}
.isbasic #profile_logo {top: -0; height: 73px;width: 270px;border-radius: 5px 5px 0 0;border-style: solid;border-color: #bbb;border-width: 1px 1px 0 1px;}
	#profile_logo .logo {position: relative;width: 270px;height: 160px;display: table; background: #fff;border-radius: 5px 5px 0 0;/*border-style: solid;border-color: #bbb;border-width: 1px 1px 0 1px;*/}
	.isbasic #profile_logo .logo {height: 124px;}
	#profile_logo .logo div {width: 270px;height: 120px;display:table-cell;overflow: hidden;text-align: center;vertical-align: middle;}
	#profile_logo .logo div img {max-width: 240px;}
	#yourikey #profile_logo {}

#profile_tabwrap {margin: 60px auto 0; position: relative; max-width: 880px}
.withhead #profile_tabwrap {margin: 20px auto 0; }
.isbasic #profile_tabwrap {max-width: 710px}
.content #center-middle .isbasic  h1:first-child {  margin-top:-15px; margin-left:0; font-family: inherit; width:420px;}

#profilenav {width: 590px; height: 74px; display: block; overflow: hidden; position: absolute; top: 0px; z-index: 2;}
.mbTabset .handler{padding-right:5px; position:relative;margin-left:-5px}
.mbTabset a.mbTab {
	display: block;
	height: auto;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	color: #164969;
	text-decoration: none;
	float: left;
	cursor: pointer;
	width: auto;
	padding: 10px;
	border-radius: 5px 5px 0 0;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);
}

/* main nav tabs */

#profilenav.mbTabset a.mbTab {
	display: table-cell;
	height: 72px;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	color: #164969;
	text-decoration: none;
	float: left;
	cursor: pointer;
	width: 14%;
	padding: 0;
	border-radius: 5px 5px 0 0;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);
}
	#yourikey #profilenav.mbTabset a.mbTab {width: 20%}

.mbTabset a.mbTab:first-child {border-left: 1px solid #bbb;}
.mbTabset a.mbTab span {display: block;text-align: center; font-family: "Trebuchet MS", arial, sans-serif;}
.mbTabset a.mbTab span img{display: block;width: 23px;margin: 7px auto 5px;}

/*HOVER*/
.mbTabset a.mbTab:hover {color: #606060;outline: none; background: #f3f3f3;}
#profilenav.mbTabset a.mbTab:hover {color: #606060;outline: none; background: #f3f3f3;}

/*SELECTED*/
.mbTabset a.mbTab.sel {color: #606060;outline: none;border-bottom: 1px solid #fff;background: #fff; cursor: auto;}
#profilenav.mbTabset a.mbTab.sel {color: #606060;outline: none;border-bottom: 1px solid #fff;background: #fff; cursor: auto;}

/* foot tabs */

#profile_nav_foot {height: 94px; display: block; overflow: hidden; margin: 0 20px;}
#profile_nav_foot a {
	display: table-cell;
	height: 72px;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: bold;
	color: #164969;
	text-decoration: none;
	float: left;
	cursor: pointer;
	width: 10%;
	margin: 0 10px 0 0;
	border-radius: 5px;
	border: 1px solid #bbb;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);
}
	#yourikey #profile_nav_foot a {width: 20%;}

#profile_nav_foot a span {display: block;text-align: center; font-family: "Trebuchet MS", arial, sans-serif;}
#profile_nav_foot a span img{display: block;width: 23px;margin: 7px auto 5px;}
#profile_nav_foot a:hover {color: #606060;outline: none; background: #f3f3f3;}

#profile_subfoot {position: relative; top: 73px; margin-bottom: 83px;}

#profile_subfoot .related {float: left; width: 615px;}
	#yourikey #profile_subfoot .related {max-width: 480px;}
#profile_subfoot .related a {/*float: left;*/ display: block; margin: 0 40px 10px 0; font-size: 14px; white-space: nowrap;}
#profile_subfoot .related a img {width: 12px; margin: 0 5px 0 0;}

#profile_subfoot .social {float: right;}
#profile_subfoot .social .addthis_tollbox {float: right;}


/*CONTAINER*/

.mbTabsetContainer {
	position: relative;
	top: 73px;
	width:100%;
	background:#fff;
	border-style: solid;
	border-color: #bbb;
	border-width: 1px 1px 0px;
	clear:both;
	padding-bottom: 1px;
}

.mbTabsetContainer .mbTabset { z-index: 2; position: relative; margin: 0 10px;}
.mbTabsetContainer .mbTabsetContainer {
	position: relative;
	top: -1px;
	width:100%;
	-moz-border-radius:0px;
	border-radius:5px;
	border:1px solid #bbb;
	clear:both;
	background: #fff;
	overflow: hidden;
}

.tabContent{padding:40px 15px 0px 20px;}

/* end jQueury Tabs */

.profile_body_content {margin: 40px 20px 0 20px; font-size: 14px;}
.content .profile_body_content li {padding-bottom: 0;}
#profile_body_shopping.profile_body_content {margin: 40px 0 0 0; }
#profile_body_details, #profile_body_offer, #profile_body_enquiry, #profile_body_details p, #profile_body_offer p, #profile_body_enquiry p {line-height: 20px;}

#profile_body_enquiry table td {padding: 10px;}

.tabContent h2 {font-size: 21px;font-weight: normal; line-height: 1em;}		
.tabContent h3, #profile_subfoot h3, #profile_foot h3 {/*font-size: 17px;*/ line-height: 1em !important; display: block !important; font-family: inherit !important; white-space: normal;}
.tabContent h3.offer {font-size: 31px;font-weight: normal; color: #F3331E;}		
.tabContent p, .tabContent li {font-size: 1em;}

.documents_container {
	float: right;
}

	.documents_container .update {margin: 0 10px 10px; font-size: 11px;}
	.documents_container .update p { line-height: 1.4em !important;text-overflow:ellipsis; overflow:hidden;}
	.documents_container .update span {color: #999; font-style: italic;}

.documents_container .documents {float: right; clear: right; width: 200px; border-radius: 5px; border: 1px solid #bbb; margin: 0 0 20px 20px; color: #164969;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);
}
	.documents_container .documents h3 {margin: 10px 10px 0 !important;}
	.documents_container .documents a {display: block; clear: both; color: #164969; padding: 10px; float: left; font-size: 12px; line-height: 14px;}
	.documents_container .documents a:hover {background: #f3f3f3;}
	.documents_container .documents a img {float: left; width: 12px; margin: 0 4px 0 0;}
	.documents_container .documents a span {display: block; float: left; width: 164px;}
	.documents_container .documents a span em {font-size: .9em;}

#profile_body_details {padding-right: 260px;}
	.profile_photos {float: right;width: 240px;text-align: center;margin-left: 20px;margin-top: -30px;}
	.profile_photos  img {margin: 10px 0px;}

#profile_body_offer .profile_photos {margin: -10px 0 20px 20px; width: 200px;}

#youtube-player-container { text-align: center; background: #f3f3f3; padding: 20px 0; border-radius: 10px; margin: 0 auto 40px; width: 735px; border: 1px solid #bbb;}
#youtube-desc { padding-bottom: 30px;}

/* FOOT */

#profile_foot {width: 100%;background: #fff; border-style: solid; border-color: #bbb; border-width: 0px 1px 1px 1px; border-radius: 0 0 5px 5px; padding:  20px 0 0 0; position: relative; top: 73px;}
	#yourikey #profile_foot {}
.profile_body_contacts {
	margin: 0 20px 20px 20px;
	background-color: #fff;
	border: 1px solid #ccc;
	font-size: 0.9em;
	padding: 20px;
	border-radius: 5px;
	color: #333;
}
	.profile_body_contacts h3 {color: #4e4e4e; font-size: 19px; line-height: 1em !important; margin: 0 0 20px 0; font-weight: normal;}
	.profile_body_contacts p {/*float: left;*/ display: block; line-height: 1.3em; margin: 0 40px 20px 0; font-weight: bold; font-family: "Trebuchet MS", arial, sans-serif;}
	.profile_body_contacts p em {font-weight: normal; font-size: .9em; font-style: normal; display: block; clear: left; float: left; width: 110px;}
	.profile_body_contacts p span {display: block; float: left; margin-bottom: 20px;} 
	.profile_body_contacts p span em {display: inline; clear: none; float: none;}
	.profile_body_contacts p.address {clear: left;}
	.profile_body_contacts .logo {float: left; margin: 0 40px 0 0}
	.profile_body_contacts .details {float: left;max-width: 55%;}
	.profile_body_contacts .viewmap {float: left;}
	.profile_body_contacts .btnbar {/*padding-top: 20px; */clear: both;}
	.profile_body_contacts .btnbar .link {margin-left: 0;}
	.profile_body_contacts .btnbar .enquiry {display: block;}


/* availability */
#profile_body_availability .mbTabsetContainer .avcal {margin: 0 10px;}
#profile_body_availability .mbTabsetContainer .avsummary .avcal {margin: 0;}
#availtabs { margin: 10px 50px; }
#availtabs .tabContent { padding: 20px; }
#availtabs .title { margin: -20px -20px 10px -20px; background: #eee; font-size: 1em; padding: 5px; }
#availtabs .tabContent .even td { background: #f8f8f8; }

#tooltip { /*this is the box of the tool tip*/
	position: absolute;
	z-index: 3000;
	border: 2px solid #6e8589;
	background-color: #eee;
	padding: 15px;
	opacity: 0.95;
	color: #000;
	font-size: 14px;
}
#tooltip h3, #tooltip div { margin: 0; }  /*the h3 is the title of the floating tool tip, and the div is the body*/
.avbooked, .avlimited, .avavailable {cursor: pointer; text-decoration: none; text-align: center; color: #000;}
	.avbooked:hover, .avlimited:hover, .avavailable:hover {cursor: pointer; color: #fff; background-color: #333;}
		.avbooked {background-color: #FF4848;}
		.avlimited {background-color: #F9E1AB;}
		.avavailable {background-color: #aae3ac;}
.comment {background-image: url(../../images/profile/comment.png); background-position: right bottom; background-repeat: no-repeat;}
.fineprint { font-size: .8em; color: #666; text-align: center; }
.calendarwrapper {
	display: table;
	width: 99%;
}
	.calendarcell {
		display: table-cell;
		text-align: center;
		width: 50%;
	}
		.calendarcell .months span {
			font-weight: bold;
		}
		.calendarcell .months  a {
			display: block;
			padding: 5px 5px 12px 5px;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;
			border-radius: 2px;
			background: #ccc;
			font-weight: bold;
			text-decoration: none;
			color: #fff;
			margin-top: 18px;
		}
			.calendarcell .months  a:hover {
				background: #f4f4f4;
				color: #666;
			}
		.calendarcell.alignleft .months  a {
			float: left;
		}
		.calendarcell.alignright .months  a {
			float: right;
		}
		.calendarcell table {
			margin: 0 auto;
			border: 1px dotted #ccc;
		}
		.calendarcell table td, .calendarcell table th {
			padding: 0;
			width: 23px;
			text-align: center;
		}
		.calendarcell table th {
			background: #f4f4f4;
			font-size: .8em;
			border-bottom: 1px dotted #ccc;
		}
		.calendarcell table td div, .calendarcell table th div {
			width: 19px;
			margin: 2px;
		}


.profile_nav_foot {
	width:100%;
	font-size:13px;
	clear:both;
	min-height: 27px;
}

.profile_nav_foot img {
	position: relative;
	margin: 0 2px -3px 0;
	border: 0px;
}
.profile_nav_foot a {
	display: block;
	float: left;
	text-align: center;
	padding: 4px 0px 7px 0px;
	background-repeat: no-repeat;
	font-weight: bold;
	/*height: 27px;*/
	overflow: hidden;
	text-decoration: none;
	font-size: 10px;
	cursor: pointer;
	background-position: 30px 30px;
	padding: 4px 2px;
	margin: 0 4px;
	color: #333333;
}
	.profile_nav_foot a:hover {
		color: #666;
	}

.btnbar { position: relative; height: 40px;}
.phonepopup.phonepopupopen {
  background: #fefefe none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 5px;
  left: 89px;
  padding: 30px;
  position: absolute;
  top: 54px;
  cursor: pointer;
  -webkit-box-shadow: 5px 5px 5px 0px rgba(153,153,153,1);
-moz-box-shadow: 5px 5px 5px 0px rgba(153,153,153,1);
box-shadow: 5px 5px 5px 0px rgba(153,153,153,1);
z-index:1;
}
.phonepopup.phonepopupopen div{
  margin: -25px -20px 10px; text-align:right; color: #ccc;
}

.btnbar.bookeasy a { margin: 0 0 0 9px; padding: 0 6px 0 6px; }
.btnbar a img { margin: -3px 6px 0 0; vertical-align: middle; width: 20px; }

.btnbar a.link, .btnbar a.booknow, .btnbar a.enquiry, .btnbar a.phone, .btnbar a.social {
	float: left; 
  background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #eee 0%, #f4f4f4 57%) repeat scroll 0 0;
	border: 1px solid #ddd;
	border-radius: 5px;
  color: #697279 !important;
  display: inline-block;
  padding: 3px 2px 5px;
  text-align: center;
 /* padding: 5px;*/
	margin: 0 4px;
	height:  40px;
	min-width: 40px;
	text-decoration: none;
}
.btnbar a .btnbaricon {
  color:#666;
	}
.btnbar a.link:hover .btnbaricon {
  color:#ff0;
	}
.btnbar a.booknow:hover .btnbaricon {
  color:#C00;
	}
.btnbar a.phone:hover .btnbaricon {
  color:#093;
	}
.btnbar .btnbaricon {
  display: block;
	font-family: EntypoRegular;
	font-size: 4em;
	line-height: 0.5em;
	margin-top: -5px;
	}
.btnbar a span {
  color: #333 /*!important*/;
  display: block;
  font-family: sans-serif;
  font-size: 11px;
  line-height: 10px;
  margin-top: 6px;
}
.btnbar a.vw {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a03232+0,a03232+56,c75050+100 */
background: rgb(160,50,50); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(160,50,50,1) 0%, rgba(160,50,50,1) 56%, rgba(199,80,80,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(160,50,50,1) 0%,rgba(160,50,50,1) 56%,rgba(199,80,80,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(160,50,50,1) 0%,rgba(160,50,50,1) 56%,rgba(199,80,80,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a03232', endColorstr='#c75050',GradientType=0 ); /* IE6-9 */
			border-color: #c75050;
			color: #fff;
}
.btnbar a.vw span, .btnbar a.vw .btnbaricon {color:#fff;}
	.btnbar a.vw:hover {background:#a03232;}
	/*.btnbar a.link {
		color: #fff;
		background: #174c40;
		background: -moz-linear-gradient(top,  #174c40 0%, #226e5d 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#174c40), color-stop(100%,#226e5d));
		background: -webkit-linear-gradient(top,  #174c40 0%,#226e5d 100%);
		background: -o-linear-gradient(top,  #174c40 0%,#226e5d 100%);
		background: -ms-linear-gradient(top,  #174c40 0%,#226e5d 100%);
		background: linear-gradient(to bottom,  #174c40 0%,#226e5d 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#174c40', endColorstr='#226e5d',GradientType=0 );
	}*/
		/*.btnbar a.link:hover {background: #578c80;}*/
	/*.btnbar a.booknow {
		color: #fff;
		background: #10344c;
		background: -moz-linear-gradient(top,  #10344c 0%, #174c6e 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10344c), color-stop(100%,#174c6e));
		background: -webkit-linear-gradient(top,  #10344c 0%,#174c6e 100%);
		background: -o-linear-gradient(top,  #10344c 0%,#174c6e 100%);
		background: -ms-linear-gradient(top,  #10344c 0%,#174c6e 100%);
		background: linear-gradient(to bottom,  #10344c 0%,#174c6e 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10344c', endColorstr='#174c6e',GradientType=0 );
	}
		.btnbar a.booknow:hover {background: #50748c;}*/
		
	.btnbar a.social span.socialicon {
		display: block; 
		float: left; 
		overflow: hidden; 
		text-align: left; 
		font-weight: bold; 
		font-size: 1.0em; 
		line-height: 27px; 
		border: 1px solid #ddd;
		border-radius: 5px;
		color: #fff;
		width: 30px;
		height: 30px;
		border: 0;
		padding: 0 0 0 0;
		margin: 0 7px;
	}
		
	.btnbar a.social img {
		margin: 0 0 0 0;
		width: 30px
	}
		
	.btnbar a.social:hover img:first-child {
		display: none;
		width: 0;
		height: 0;
	}
	.btnbar a.facebook:hover, .btnbar a.twitter:hover {
		color: transparent;
	}
/*		
	.btnbar a.enquiry { 
		display: none; 
		float: right; 
		height: 27px; 
		padding: 0 10px 0 6px; 
		overflow: hidden; 
		text-align: left; 
		margin: 0; 
		font-weight: bold; 
		font-size: 1.2em; 
		line-height: 27px; 
		color: #10344C; 
		border: 1px solid #ddd;
		border-radius: 5px; 
		background: #fff;
	}
	.btnbar a.enquiry:hover {background: #f3f3f3;}
*/


.buslisting .btnbar { margin: -10px -10px 10px -10px; height: 24px; border-radius: 3px; }
.buslisting .btnbar .right { float: right; }
.buslisting .btnbar a { display: block; float: left; height: 24px; padding: 0 10px; overflow: hidden; text-align: left; margin: 0; font-weight: bold; font-size: .9em; line-height: 24px; font-family: trebuchet ms, arial; color: #004C7F; border-left: 1px solid #e2e2e2; }
.buslisting .btnbar .right a { float: right; border-left: 0 none; border-right: 1px solid #e2e2e2; font-size: .8em; font-weight: normal; }
	.buslisting .btnbar a:first-child { border-left: 0px none; }
	.buslisting .btnbar .right a:first-child { border-right: 0px none; }
.buslisting .btnbar a:hover { background: #eee; }
.buslisting .btnbar a img { margin: -2px 4px 0 0; vertical-align: middle; }

#profile_body_gallery, #profile_body_youtube, #profile_body_offer, #profile_body_availability, #profile_body_enquiry, #profile_body_dining {clear: left;}

#profile_body_availability .btnbar { margin: 1.5em 0 0 9em; }
#profile_body_availability .btnbar a { display: block; height: 27px; width: 150px; float: left; overflow: hidden; text-align: center; margin: 0 4em .3em; background-image: url(../../images/buttons/btn-green-left.png); background-repeat: no-repeat; background-position: left -30px; font-weight: bold; font-size: .9em; line-height: 1em; font-family: trebuchet ms, arial; color: #004C7F; }
#profile_body_availability .btnbar a span { display: block; margin: 0 0 0 6px; padding: 6px 10px 6px 0; background-image: url(../../images/buttons/btn-green-main.png); background-repeat: no-repeat; background-position: right -30px; }
#profile_body_availability .btnbar a:hover { background-position: left 0; cursor: pointer; }
#profile_body_availability .btnbar a:hover span { background-position: right 0; }
#profile_body_availability .btnbar a span img { margin: -2px 4px 0 0; vertical-align: middle; }


.tabContent .listingButtons { height: 27px; }
.tabContent .listingButtons a { width: 100px; }
.tabContent .listingButtons a span { }
.tabContent .listingButtons a:hover {  }
.tabContent .listingButtons a:hover span {  }
.tabContent .listingButtons a span img {  }
	.tabContent .listingButtons .busdir-sort-options {  }
	.tabContent .listingButtons .busdir-sort-options a {  }
	
.socialbtns { height: 30px; }
.socialbtns .btn { display: block; float: left; width: 130px; margin: 0 0 0 13px; }

#profile_body_gallery .img {
	width: 155px;
	overflow: hidden;
	float: left;
	margin: 10px 22px;
}
#profile_body_gallery .thumbwrapper {
	width: 153px;
	border: 1px solid #CCCCCC;
	background-color: #fafafa;
}
#profile_body_gallery .thumb {
	margin: 5px 5px 5px 5px;
	height: 96px;
	overflow: hidden;
}
#profile_body_gallery .desc {
	color: #666666;
	font-size: .8em;
	line-height: 12px;
	height: 24px;
	overflow: hidden;
	margin: 5px 0px 0px 0px
}

.offerimage {margin: 0 0 10px 10px; float: right; padding: 0;}

#profilenav_container h2 {clear:none;}
#profilenav_container h2 span {font-size:0.7em; font-style:italic; color:#666666;}

.profile_nav_foot h5 { margin: 20px 0 10px; border-top: 1px solid #e2e2e2; padding: 20px 0 0 0; }
.profile_nav_foot .social { margin: 20px 0; }
.profile_nav_foot .facebook {	overflow: hidden; float: left; margin: 0; }
.profile_nav_foot .facebook + a { float: left; }
.profile_nav_foot .facebook + a img { height: 20px; margin: 1px 0 0 0; }
.profile_nav_foot .twitter {	float: left; margin: 0; }
.profile_nav_foot .plus { float: left; margin: 0 25px; }

/* Dining */
.diningopen { float: left; width: 30%; margin: 0 0 0 2%; color: #666; }
.diningopen h4 { margin-bottom: 2px; font-size: 1.2em; }
.diningopen strong { color: 000; }
.diningopen:nth-child(6) {clear: left;} /* to make the 4th dining option clear the three before */
.diningopen:nth-child(9) {clear: left;} /* to make the 7th dining option clear the three before */

#profile_body_enquiry_dining { background: #f8f8f8; border: #f2f2f2; clear: both; margin: 10px 50px; padding: 20px; }
#profile_body_enquiry_dining .title { margin: -20px -20px 10px -20px; background: #eee; font-size: 1em; padding: 5px; }
#profile_body_enquiry_dining .even td { background: #fff; }

#yourikey #profile_tabwrap {margin: 20px 0px 0 202px;}
#yourikey .mbTabsetContainer { clear: none; }
#yourikey .rightbit {float: left; border-radius: 5px; border: 1px solid #bbb; padding: 10px; margin-left: 10px;}
#yourikey .btnbar.withlink:nth-child(2) {display: none;}
#yourikey .btnbar:not(.withlink) {display: none;}
#yourikey .profile_photos {width: 240px; float: right; border-left: 0 none; margin: 0 0 10px 0; padding: 0;}
	#yourikey .profile_photos img {/*margin: 0;*/}
	#yourikey .logo img {max-width: 100%;}
	#yourikey #profile_body_details p {clear: none;}
#yourikey #profile_enquiry .profile_photos {display: none;}
#yourikey #profile_body_details, #yourikey #profile_body_enquiry {margin: 0; clear: none;}
#yourikey .profile_body_contacts { float: right; width: 635px;}
#yourikey .social .facebook, #yourikey .social .plus, #yourikey .social .twitter {float: none; width: auto; margin: 0 0 10px;}
#yourikey .social .plus, #yourikey .social .twitter {float: left; width: auto; margin: 0 0 10px;}

#yourikey .rightbit strong { display: block; text-align: center; height: 60px;}
#yourikey .rightbit strong img { width: 25px;}
#yourikey .rightbit ul { width: 162px; display: block; list-style: none; margin: 0; padding: 0; }
#yourikey .rightbit li { display: block; float: left; margin: 0; padding: 0; width: 160px; height: 160px; margin: 8px 0; border: 1px solid #ccc; border-radius: 3px; position: relative; }
#yourikey .rightbit li a.pick { display: block; float: left; margin: 0; padding: 0; width: 160px; height: 160px; background-color: #ccc; background-position: center center; background-repeat: none; background-size: cover; background-image:  }
#yourikey .rightbit li a.pick span { text-align: left; font-weight: bold; font-size: 1.2em; line-height: 1.3em; position: absolute; bottom: 10px; left: 0px; background: #000; background: RGBA(0,0,0,0.7); color: #fff; padding: 5px; margin-right: 10px; overflow: hidden;max-height: 65px;}
#yourikey .rightbit li a.info { display: block; width: 20px; height: 20px; background: #eee; border-radius: 2px; color: #333; font-family: "Times New Roman", Times, serif; font-style: italic; font-weight: bold; line-height: 20px; text-align: center; font-size: 1.4em; overflow: hidden; position: absolute; top: 5px; right: 5px; }
#yourikey .rightbit li a.info:hover { background: #85C03E; }

#yourikey2 .bottombit {
    border: 1px solid #bbb;
    border-radius: 5px;
    float: left;
    padding: 10px 0;
	margin: 0 30px 20px;
	width:880px;
}
#yourikey2 .bottombit strong { display: block; text-align: center; height: 60px;}
#yourikey2 .bottombit strong img { width: 25px;}
#yourikey2 .bottombit ul { display: block; list-style: none; margin: 0 10px; padding: 0; }
#yourikey2 .bottombit li { display: block; float: left; margin: 0; padding: 0; width: 160px; height: 160px; margin: 10px 5px; border: 1px solid #ccc; border-radius: 3px; position: relative; }
#yourikey2 .bottombit li a.pick { display: block; float: left; margin: 0; padding: 0; width: 160px; height: 160px; background-color: #ccc; background-position: center center; background-repeat: none; background-size: cover; background-image:  }
#yourikey2 .bottombit li a.pick span { text-align: left; font-weight: bold; font-size: 1.2em; line-height: 1.3em; position: absolute; bottom: 10px; left: 0px; background: #000; background: RGBA(0,0,0,0.7); color: #fff; padding: 5px; margin-right: 10px; }
#yourikey2 .bottombit li a.info { display: block; width: 20px; height: 20px; background: #eee; border-radius: 2px; color: #333; font-family: "Times New Roman", Times, serif; font-style: italic; font-weight: bold; line-height: 20px; text-align: center; font-size: 1.4em; overflow: hidden; position: absolute; top: 5px; right: 5px; }
#yourikey2 .bottombit li a.info:hover { background: #85C03E; }





/* SHOPPING */
#profile_body_shopping .product.brief a {display: block; float: left; width: 30%; height: 234px;  margin: 13px; border: 1px solid #CCCCCC; background-color: #fafafa; overflow:hidden;}
	#profile_body_shopping .product.brief a .thumbwrapper { display: block;}
	#profile_body_shopping .product.brief a .thumb {margin: 5px; padding: 0; display: block; float: none; position: relative; width: auto; height: 180px; overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: contain; background-color:#fff; border: 1px solid #aaa; border-radius: 0;}
	#profile_body_shopping .product.brief a .price {display: block; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.8); color: #fff; font-weight: bold; font-style: 1.2em; padding: 5px 10px; border-radius: 0 5px 0 0; }
	#profile_body_shopping .product.brief a strong {font-size: 1.2em; color: #333; display: block; height: 19px; overflow: hidden; margin: 0 5px; text-overflow: ellipsis; white-space: nowrap; }
	 #profile_body_shopping .product.brief a .condition {font-size: .9em; color: #666; display: block; overflow: hidden; margin: 0 5px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; } /*added 2013-09-09 ~ MD*/
	 #profile_body_shopping .product.brief a div {margin: 0px 5px;color: #666666;display: block;font-size: 0.9em;font-weight: bold;margin: 0 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;} /*added 2013-09-09 ~ MD*/

	#profile_body_shopping .product.detail .thumbwrapper { border: 1px solid #CCCCCC; background-color: #fafafa; display: block; width: 490px; float: left; margin: 0 20px 20px 0;}
	#profile_body_shopping .product.detail .thumb {margin: 5px; padding: 0; display: block; float: left; position: relative; width: 480px;}
	#profile_body_shopping .product.detail p {font-size: 1.1em;}
	#profile_body_shopping .product.detail a.more {font-size: 1.3em; display: block; line-height: 35px;}
		#profile_body_shopping .product.detail a.more img {width:  35px; vertical-align: middle; margin: 0 3px 0 0;}
	#profile_body_shopping a.back {font-size: 1.3em; display: block; line-height: 20px; margin: 20px 0 0 0;}
		#profile_body_shopping a.back img {width:  20px; vertical-align: middle; margin: 0 3px 0 0;}
		
.regionalQRcaption {font-size:9px;}
		
.profile_body_content li {line-height: 1.5em;}
.profile_body_content li a{line-height: 2em;}


#buttonlayout.profile {-webkit-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;border:2px solid #ccc;margin:0.5em 0;padding:0;clear:both;text-align:left;height:2.8em}
#buttonlayout.profile a, #buttonlayout.profile span {display:block;float:left;line-height:2.9em;padding-left:0.3em}
#buttonlayout.profile span.redprice {font-size:1.7em;color:#a00;line-height:1.4em}
#buttonlayout.profile a {background-color:#ccc;color:#fff;padding:0 0.8em;float:right}


.innernavmenu h4 {margin-top:3em}
.innernavmenu img {width: 20px;position: absolute;left: 0;top: 0;}
.innernavmenu span {display: block;padding-bottom:25px;}
.innernavmenu a {display: block;position: relative;padding-left: 30px;margin-left:15px;}